@media screen and (max-width: 1500px) {


  .title {
    color: #f60109 !important;
    font-size: 30px !important;
    font-weight: 800 !important;
  }

  .txt {
    color: #fff !important;
    font-size: 14px !important;
    line-height: 1.5 !important;
    font-weight: 600 !important;
  }

  .txtBox {
    position: initial;
    left: 0;
    top: 0;
    transform: initial;
    -webkit- transform: initial;
  }

}

@media screen and (max-width: 1000px) {}



@media screen and (max-width: 800px) {

  .mainTitle {
    top: 82% !important;
  }
}

@media screen and (max-width: 800px) {

  .mv {
    width: 100% !important;
    background: url(/images/mv01.jpg) top left 19% no-repeat !important;
    padding-top: 115% !important;
    background-size: cover !important;
  }

  /*
	#main .layer-02 {
		-webkit-transform: skewY(118deg) skewX(24deg) translateX(100%)  !important;
		transform: skewY(109deg) skewX(42deg) translateX(100%)  !important;
	}
*/


  /*
  #topMv {
    position: relative !important;
    padding-top: 100% !important;
    overflow: hidden !important;
  }
*/

  #youtube,
  #yt_overlay {
    position: absolute !important;
    top: 0 !important;
    left: -144px !important;
    width: auto !important;
    min-width: 200% !important;
    height: auto !important;
    min-height: 100% !important;
    overflow: hidden !important;
  }

  #section01 .concept {
    width: 100% !important;
  }

  /*
     .mainTitle {
       top: 83% !important;
       bottom: -8% !important;
       left: 20px !important;
       width: 94% !important;
       right: unset !important;
     }
*/

  /*
     .mainTitle h1 {
       width: 43% !important;
       float: right;
       display: block;
       margin: 0 5px 18px 0;
     }

     .mainTitle .text {
       width: 61% !important;
       text-align: right !important;
       margin-top: 0 !important;
       line-height: 1.3 !important;
       font-size: 14px !important;
       float: right;
       margin-right: 18px !important;
       display: block !important;
     }
*/

  .contents .videoArea video {
    width: 100% !important;
    float: none !important;
    position: unset !important;
  }

  .title {
    font-size: 35px !important;
  }

  .txtBox {
    position: unset !important;
    width: 100% !important;
    left: unset !important;
    top: unset !important;
    transform: unset !important;
    padding: 0 20px !important;
  }

  #section02 {
    margin: 20px 0 !important;
  }

  #section02.contents .wrapper::after {
    display: none !important;
  }

  #section02 .wrapper {
    width: 100% !important;
    padding-top: 0 !important;
    background-position: unset !important;
    background-size: unset !important;
  }

  #section03 {
    margin: 20px 0 !important;
    padding: 0 20px !important;
  }

  .chef {
    margin-top: 10px !important;
  }

  .chef .img {
    width: 100% !important;
    float: none !important;
  }

  .left {
    margin-right: 0 !important;
  }

  .right {
    margin-left: 0 !important;
  }


  .redBox {
    width: 100% !important;
    position: unset !important;
    float: right !important;
    padding-top: 0 !important;
  }

  #section03 .txtBox {
    position: unset !important;
    width: 100% !important;
    left: unset !important;
    top: unset !important;
    transform: unset !important;
    padding: 30px !important;
  }


  #section04 {
    background: url(/images/menu_bg.png) top 20% center no-repeat !important;
    padding: 20px 0 50px !important;
    background-size: 100% !important;
  }

  #section04 .title {
    margin-bottom: 20px !important;
    line-height: 0.8;
  }

  .menuBox .menulist .imgBox {
    position: unset !important;
    top: unset !important;
    right: unset !important;
    margin-top: 20px !important;
  }

  .menuBox .menulist .txt {
    text-align: center !important;
  }

  .menuBox .menulist .img ul li {
    width: 50% !important;
  }

  #section04 .txt li:nth-child(1) {
    margin-bottom: 10px !important;
    padding: 0 20px;
  }

  #section04 .txt li a {
    margin-bottom: 0 !important;
  }

  .footer {
    padding: 30px 20px 10px !important;
  }

  .footer .ft_left {
    width: 100% !important;
    float: none !important;
  }

  .footer h3.logo {
    margin: 0 auto !important;
  }

  .footer p.location {
    text-align: center !important;
  }

  .footer .ft_right {
    width: 100% !important;
    float: none !important;
    margin: 0 auto !important;
  }

  .footer .ft_right p {
    text-align: center !important;
    margin-top: 20px !important;
  }

  .footer .ft_right p.mail_btn {
    margin-top: 0 !important;
  }




}
